.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-a644c521-51d4-6d18-5d07-9618f4580447 {
background-color: var(--white) !important;
border-radius: var(--border-radius-lg) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
width: 50% !important;
}
.lfr-layout-structure-item-89194ed2-a8a7-adbb-6a20-9b6b1f8ebe96 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-13a9979b-5368-c594-ab56-40d916769719 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f9cda642-5c9b-e53f-8836-5765079a8e10 {
background-color: none !important;
height: 90vh !important;
}
.lfr-layout-structure-item-1d5cd2e8-0de0-abc5-c830-e151b3bd0e9e {
margin-bottom: 100px !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8f117b8e-b2c0-6095-4e43-bdcdaf40fe51 {
height: 80px !important;
}
.lfr-layout-structure-item-8f117b8e-b2c0-6095-4e43-bdcdaf40fe51 {
  bottom: 0;
  left: 0;
  right: 0}.lfr-layout-structure-item-4661386d-e966-e48e-2340-11e57db9f7ef {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
